MediaWiki:Vector.css: Difference between revisions

tweek cursors
tweek text cursor
 
Line 8: Line 8:
   padding-bottom:7px;
   padding-bottom:7px;
}
}
html, select, option,
html, option, select {
.mw-body {
   cursor: url(/images/0/08/ArrowSmall.cur), default;       
   cursor: url(/images/0/08/ArrowSmall.cur), default;       
}
}
.firstHeading, p, #mw-content-text, li, pre, textarea, input[type="password"], input[type="search"],
#firstHeading, span.mw-headline, p, dl, ul, ol, td, pre, textarea, input[type="password"], input[type="search"],
.loginText, #searchInput, input#wpSummary, label, input {
.loginText, #searchInput, input#wpSummary, label, input {
   cursor: url(/images/1/10/TextSmall.cur), text;
   cursor: url(/images/1/10/TextSmall.cur), text;